p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	line-height: normal;
}
.Verdana10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 10px;
}

.Verdana12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
  color:red;
	font-size: 12px;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
}
.bodytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}
.videoNav
{
	FONT-SIZE: 10px;
	FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif";
	text-transform: capitalize;
}
.videoNav A:link
{
	COLOR: #CC9900;
	text-decoration: none;
	text-transform: capitalize;
}
.videoNav A:active
{
	COLOR: #CC9900;
	text-transform: capitalize;
}
.videoNav A:visited
{
	COLOR: #CC9900;
	text-decoration: none;
	text-transform: capitalize;
}
.videoNav A:hover
{
	COLOR: #990000;
	text-transform: capitalize;
}
.bottomNav
{
	FONT-SIZE: 10px;
	FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif";
	text-transform: capitalize;
}
.bottomNav A:link
{
	COLOR: #CC9900;
	text-decoration: none;
	text-transform: capitalize;
}
.bottomNav A:active
{
	COLOR: #CC9900;
	text-transform: capitalize;
}
.bottomNav A:visited
{
	COLOR: #999999;
	text-decoration: none;
	text-transform: capitalize;
}
.bottomNav A:hover
{
	COLOR: #CC9900;
	text-transform: capitalize;
}
.footerNav
{
	FONT-SIZE: 10px;
	FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif";
	text-transform: capitalize;
}
.footerNav A:link
{
	COLOR: #CC9900;
	text-decoration: none;
	text-transform: capitalize;
}
.footerNav A:active
{
	COLOR: #CC9900;
	text-transform: capitalize;
}
.footerNav A:visited
{
	COLOR: #999999;
	text-decoration: none;
	text-transform: capitalize;
}
.footerNav A:hover
{
	COLOR: #CC9900;
	text-transform: capitalize;
}.showtime {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: capitalize;
	color: #990000;
}
.subpagetitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #CCCCCC;
}
.maintitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: #FFFFFF;
}
.episode {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}
a:link {
	text-decoration: none;
	color: #8C0018;
}
a:visited {
	text-decoration: none;
	color: #8C0018;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
	color: #8C0018;
}
li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}
ul {
	color: #990000;
}
.episodedate {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 10px;
	color: #990000;
	font-weight: bold;
}